uuid: 56fefbbe-a268-4977-a4f7-681c5dbb0865
langcode: fr
status: true
dependencies: {  }
id: faq
label: faq
description: ''
use_admin_theme: false
path: /faq
access_logic: and
access_conditions: {  }
parameters: {  }
